@charset "UTF-8";
/* default.css */
body{
	/*font-family: "メイリオ", "Hiragino Kaku Gothic Pro", sans-serif;*/
	font-family: "Noto Serif JP", "Noto Serif KR", serif;
	}


/*#center{
	user-select:none;
	-webkit-user-select:none;
	-moz-user-select:none;
	-khtml-user-select:none;
	-webkit-user-drag:none;
	-khtml-user-drag:none;}*/


/*clearfix*/	
.clearfix:after {
    content: ".";
    display: block;
    height: 0;
    font-size: 0;
    clear: both;
    visibility: hidden;
}

.clear{clear: both;}

a{text-decoration:none;}
a:link{
	color:#0000FF;
	text-decoration:none;}
a:visited{
	color:#30C;
    text-decoration:none;}
a:hover,a:active{
	color:#30C;
	text-decoration:none;}
#indexarticle a:hover,
#indexarticle a:active{text-decoration:underline;}
#contentsarticle a:hover,
#contentsarticle a:active{text-decoration:underline;}

.b{font-weight:bold;}
.uline{text-decoration:underline;}
.red{color:red;}
.tg{color:#009900;}
.dg{color:#006400;}
.cr{color:#dc143c;}
.or{color:#ff4500;}

.komidashi{
	font-size: 1.2em;
	line-height: 1.8em;
	font-weight:bold;
	color:#ff4500;
	border-left: solid 5px #FF4500;
	padding:0 0 0 0.5em;
	}


